# map::box::store::fs(3tk) 0.1 map "Map display support"

## Name

map::box::store::fs - Filesystem-based store of geo/box definitions

## Synopsis

- package require Tcl 8.6-
- package require debug
- package require debug::caller
- package require map::slippy 0.8
- package require snit
- package require map::box::store::fs ?0.1?

## Description

This package provides a store loading geo/box definitions from a directory in the filesystem.

## API

## EXAMPLE

## Bugs, Ideas, Feedback

This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category map of the Tklib Trackers. Please also report any ideas for enhancements you may have for either package and/or documentation.

## Keywords

filesystem store, geobox, geobox, filesystem store, map, store, geobox, filesystem

## Category

Map Display and Supporting Utilities